@charset "utf-8";
/* CSS Document */
/* Reset */
*,html{ padding:0px; margin:0px; border:0px; }
html{ font-size:10px;}
html, body, div, img, p, hr, pre, h1, h2, h3, h4, h5, h6, table, tr, td, th, tfoot, tbody, thead, form, fieldset, input, textarea, select, label, ul, ol, dl, li, dt, dd { margin:0; padding:0; border:0; outline:none; list-style:none; font-weight: normal; }
body, html { height:100%; width:100%; }
li { list-style-type:none; }
a { text-decoration:none; outline:none; color:#333; }
/*table { border-collapse:collapse; border-spacing:0; margin:0 auto; clear:both; }*/
img { border:0; display:block; }
em { font-style:normal; }
hr { height:0; clear:both; }
.none { display:none; }
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
/*img,*/video{max-width:100%;height:auto;width:auto\9;/* ie8 */}    /* 此处img会影响pc端满屏轮播图针对浏览器屏口的缩放 图片会变形 会针对绝对地址进行位移 */
h2,h3,h4 {font-size: 16px; font-weight:700;}
h2 a,h3 a,h4 a{color: #333; text-decoration:none;}
li{list-style:none;}
.domMobile { display:none!important; }
.clear { clear:both; } 


/*通用*/
body { font-size:14px; font-family:"微软雅黑"; color:#333;  background: url(http://www.xinhuanet.com/food/20180608zzzxd/img/banner.jpg) 50% 0px no-repeat rgb(255, 255, 255);}
.top { height:490px; position:relative; }
.withmain{background: url(../img/bg2.jpg) 50% 36% no-repeat rgb(255, 255, 255); }

/*包框*/
.section_pm { margin:0 auto; width:1100px; margin-bottom:60px; overflow: hidden;}
.section_pm_1, .section_pm_2, .section_pm_3, {}

/*title样式*/
.title { width: 100%; height: 70px; background: url('http://www.xinhuanet.com/fortune/summerdws2017/img/bg-line.png') repeat-x center; margin: 20px auto;}
.title .w-1200 { height: 100%; position: relative; }
.title-more { display: block; height: 100%; position: absolute; top: 0; right: 0; background-color: #ffffff; line-height: 76px; padding: 0 10px; }
.title-pic { margin: 0 auto; line-height: 76px; font-size: 46px; text-align: center; position: relative; display: block; margin: 0 auto; font-weight: bold; width: 1100px; } 
.title-pic span { display: inline-block; background: #fff; padding: 0 20px; position: relative; }
.title-pic span a{ color: #000; font-weight:500;}
.title-pic span:before { display: block; position: absolute; width: 8px; height: 8px; content: ''; border: 1px solid #999999; top: 50%; margin-top: -8px; left: -10px; background-color: #ffffff; }
.title-pic span:after { display: block; position: absolute; width: 8px; height: 8px; content: ''; border: 1px solid #999999; top: 50%; margin-top: -8px; left: 220px; background-color: #ffffff; }

.title2{ width: 250px; height: 100px; margin: 70px auto 40px auto; background: url(../img/title-big2.png) 0px 0px no-repeat rgb(255, 255, 255); }
.color{ height: 800px; width: 100%; margin: 0 auto; background: url(../img/bg1.jpg) 50% bottom no-repeat rgb(255, 255, 255);}

/*顶部工具栏*/
#topHeader { height: 32px; text-align: center; }
#topHeader .top { width: 1000px; margin: 0 auto; height: inherit; }
#topHeader a { float: left; height: 32px; line-height: 38px; color: #fff; margin: 0 10px; font-size: 12px; opacity: 1; }

/*滚动播报*/
.scrollcast{width: 99%; height:40px; border: 1px solid #09f; clear:both; margin:20px auto;}
.scrollcast .section-caption { width: 100px;  height: 40px;  color: #fff;  text-align: center;  line-height: 40px;  font-size: 16px;  background-color: #09f; float:left;}
.scrollcast .marqueeleft{height:40px;width:980px; overflow:hidden;margin:0px auto; float:left;}
.scrollcast .marqueeleft ul{float:left;}  /* ul必须要有float属性 否则滚动一定距离后便会停止 */
.scrollcast .marqueeleft ul li{float:left;margin:0 5px;display:inline; height:30px; width:100px; margin-right:30px; min-width:100px; width:auto!important; overflow:hidden; background:url(../img/mqbg.png) no-repeat 0px center; padding-left:10px;}
.scrollcast .marqueeleft ul li .txt{text-align:center;height:40px;line-height:40px;}
.scrollcast .marqueeleft ul li .txt a{ color:#F00; text-decoration:none;}

/*聚焦栏目 滚动图通用*/
.scroll_Pic_1, .scroll_Pic_2, .scroll_Pic_3, .scroll_Pic_4, .scroll_Pic_5, .scroll_Pic_6, .scroll_Pic_7, .scroll_Pic_8, .scroll_Pic_8_2, .scroll_Pic_17{ position: relative;  overflow: hidden;}
.scroll_Pic_1 .swiper-slide, .scroll_Pic_2 .swiper-slide, .scroll_Pic_3 .swiper-slide, .scroll_Pic_4 .swiper-slide, .scroll_Pic_5 .swiper-slide, .scroll_Pic_6 .swiper-slide, .scroll_Pic_7 .swiper-slide, .scroll_Pic_8 .swiper-slide, .scroll_Pic_8_2 .swiper-slide, .scroll_Pic_17 .swiper-slide{ position: relative; display: inline; width: 100%; overflow: hidden;}
.scroll_Pic_1 .swiper-slide, .scroll_Pic_2 .swiper-slide, .scroll_Pic_3 .swiper-slide, .scroll_Pic_4 .swiper-slide, .scroll_Pic_5 .swiper-slide, .scroll_Pic_6 .swiper-slide, .scroll_Pic_7 .swiper-slide, .scroll_Pic_8 .swiper-slide, .scroll_Pic_8_2 .swiper-slide, .scroll_Pic_17 .swiper-slide {  z-index: 1; white-space: nowrap; width: 100%; height: auto;}	
.scroll_Pic_1 .swiper-slide img, .scroll_Pic_2 .swiper-slide img, .scroll_Pic_3 .swiper-slide img, .scroll_Pic_4 .swiper-slide img, .scroll_Pic_5 .swiper-slide img, .scroll_Pic_6 .swiper-slide img, .scroll_Pic_7 .swiper-slide img, .scroll_Pic_8 .swiper-slide img, .scroll_Pic_8_2 .swiper-slide img, .scroll_Pic_17 .swiper-slide img { width: 100%; height: auto; display: block;}	
.scroll_Pic_1 .e_flt_inf, .scroll_Pic_2 .e_flt_inf, .scroll_Pic_3 .e_flt_inf, .scroll_Pic_4 .e_flt_inf, .scroll_Pic_5 .e_flt_inf, .scroll_Pic_6 .e_flt_inf, .scroll_Pic_7 .e_flt_inf, .scroll_Pic_8 .e_flt_inf, .scroll_Pic_8_2 .e_flt_inf, .scroll_Pic_17 .e_flt_inf { position: absolute; left: 0; bottom: 0; width: 100%; height: 50px; overflow: hidden; z-index: 8; color: #fff; white-space: normal;  word-wrap: break-word;}	
.scroll_Pic_1 .e_flt_inf h3, .scroll_Pic_2 .e_flt_inf h3, .scroll_Pic_3 .e_flt_inf h3, .scroll_Pic_4 .e_flt_inf h3, .scroll_Pic_5 .e_flt_inf h3, .scroll_Pic_6 .e_flt_inf h3, .scroll_Pic_7 .e_flt_inf h3, .scroll_Pic_8 .e_flt_inf h3, .scroll_Pic_8_2 .e_flt_inf h3, .scroll_Pic_17 .e_flt_inf h3 { font-size: 18px; padding: 7px 60px 11px 15px; color: #fff; text-align: left; line-height: 1.8;}		
/* 论动图 焦点以 fraction 分数计数形式的样式 开始 */
.scroll_Pic_1 .swiper-pagination-fraction, .scroll_Pic_2 .swiper-pagination-fraction, .scroll_Pic_3 .swiper-pagination-fraction, .scroll_Pic_4 .swiper-pagination-fraction, .scroll_Pic_5 .swiper-pagination-fraction, .scroll_Pic_6 .swiper-pagination-fraction, .scroll_Pic_7 .swiper-pagination-fraction, .scroll_Pic_8 .swiper-pagination-fraction, .scroll_Pic_8_2 .swiper-pagination-fraction, .scroll_Pic_17 .swiper-pagination-fraction { position: absolute; bottom: 12px; right: 15px!important; z-index: 7; color: rgba(255, 255, 255, 0.7); font-size: 18px; font-style: italic; font-weight: bold; left: inherit; width: 5.5rem;}	
/* 论动图 焦点以 fraction 分数计数形式的样式 结束 */
.scroll_Pic_1 .e_flt_inf h3 a, .scroll_Pic_2 .e_flt_inf h3 a, .scroll_Pic_3 .e_flt_inf h3 a, .scroll_Pic_4 .e_flt_inf h3 a, .scroll_Pic_5 .e_flt_inf h3 a, .scroll_Pic_6 .e_flt_inf h3 a, .scroll_Pic_7 .e_flt_inf h3 a, .scroll_Pic_8 .e_flt_inf h3 a, .scroll_Pic_8_2 .e_flt_inf h3 a, .scroll_Pic_17 .e_flt_inf h3 a  { color: #fff;}	
.scroll_Pic_1 .e_flt_inf h3 a, .scroll_Pic_2 .e_flt_inf h3 a, .scroll_Pic_3 .e_flt_inf h3 a, .scroll_Pic_4 .e_flt_inf h3 a, .scroll_Pic_5 .e_flt_inf h3 a, .scroll_Pic_6 .e_flt_inf h3 a, .scroll_Pic_7 .e_flt_inf h3 a, .scroll_Pic_8 .e_flt_inf h3 a, .scroll_Pic_8_2 .e_flt_inf h3 a, .scroll_Pic_17 .e_flt_inf h3 a  { color: #fff;}	
.scroll_Pic_1 .swiper-slide .e_bg_flt, .scroll_Pic_2 .swiper-slide .e_bg_flt, .scroll_Pic_3 .swiper-slide .e_bg_flt, .scroll_Pic_4 .swiper-slide .e_bg_flt, .scroll_Pic_5 .swiper-slide .e_bg_flt, .scroll_Pic_6 .swiper-slide .e_bg_flt, .scroll_Pic_7 .swiper-slide .e_bg_flt, .scroll_Pic_8 .swiper-slide .e_bg_flt, .scroll_Pic_8_2 .swiper-slide .e_bg_flt, .scroll_Pic_17 .swiper-slide .e_bg_flt { position: absolute; left: 0; bottom: 0; width: 100%; height: 50px;  background-color: rgba(0, 0, 0, 0.75); z-index: 7;}	

/*聚焦栏目 左右栏目 补充样式*/
.section_pm_5, .section_pm_6, .section_pm_7, .section_pm_8, .section_pm_9, .section_pm_5_10, .section_pm_11, .section_pm_12, .section_pm_13 {}
.section_pm_5 .col_l, .section_pm_6 .col_l, .section_pm_7 .col_l, .section_pm_8 .col_l, .section_pm_9 .col_l, .section_pm_10 .col_l { float: left; width: calc(55% - 10px); margin-right: 10px; padding-bottom: 10px; display:block}
.section_pm_5 .col_r, .section_pm_6 .col_r, .section_pm_7 .col_r, .section_pm_8 .col_r, .section_pm_9 .col_r, .section_pm_10 .col_r { float: right; width: calc(45% - 10px); margin-left: 10px;}

/*聚焦样式4 轮动图 头条 */
.section_pm_8{ height: 400px; background: rgba(255,255,255,0.8); padding: 15px;}
.section_pm_8 .col_r .headline{ padding-bottom: 10px; border-bottom: 1px dashed #ccc;}
.section_pm_8 .col_r .headline .topic{ line-height: 45px;  font-size: 20px;}
.section_pm_8 .col_r .headline .topic a{}
.section_pm_8 .col_r .headline .abstract{line-height: 1.7; color: #444; text-indent: 2em; font-size: 16px;}
.section_pm_8 .col_r .headline .abstract_none a{ font-size: 18px; line-height: 39px; margin-left: 4px; font-weight:bold; background: url(http://www.xinhuanet.com/food/2016FDCzb/img/xwjjdot.jpg) 0 center no-repeat!important; padding-left: 12px}
.section_pm_8 .col_r .headline .abstract .more a { color: #c00; text-decoration: none;}



/*栏目样式26*/

.section_pm_44{ }
.section_pm_44 .title {  width: 100%;  height: 70px;  display: block;  margin-top: 40px;  margin-bottom: 15px;  position: relative;  left: 0px;  bottom: 0px;}
.section_pm_44 .title .more_2 a {  position: absolute;  right: 0px;  bottom: 6px;  line-height: 45px;  border-left: 1px solid #3093ca;  height: 45px;  overflow: hidden;  width: 40px;  padding-left: 10px;  color: #2c7fdb;}
.section_pm_44 .col_l { width: calc(60% - 20px); margin-right: 20px; overflow:hidden; float: left;}
.section_pm_44 .col_r { float: right; width: 38%; margin-right: 0px;}
.section_pm_44 .col_l .picBox {	width: calc(30% - 10px); margin-right: 10px; float:left; }
.section_pm_44 .col_l .picBox .pic { width:100%; margin-top:10px;	margin-bottom:35px;position: relative; left: 0px; top: 0px; height: 185px;}
.section_pm_44 .col_l .picBox .pic img {	width:100%;	height:100%;}
.section_pm_44 .col_l .picBox .pic .name{ position: absolute;   bottom: 0;   left: 0;   width: 100%;   /* height: 32px; */   font-size: 14px;   line-height: 40px;   overflow: hidden;   background: rgba(0,0,0,0.7);   /* background-color: #000; */  text-align: left; }
.section_pm_44 .col_l .picBox .pic .name a{ color: #FFFFFF; padding:0% 2%; }		
.section_pm_44 .col_l .picBox .pic:nth-child(2) { margin-bottom:0}  /*最后的底边框为0*/
.section_pm_44 .col_l .text { width:70%;	float:right}	
.section_pm_44 .col_l .text .bigTitle,.section_pm_44 .col_l .text .bigTitle a { font-size:16px;	line-height:42px; display:block; }
.section_pm_44 .col_l .text .abs {	color:#000;	line-height:22px;	height:44px;	overflow:hidden;	text-indent:2em}
.section_pm_44 .col_l .text .abs a{ color: #F83C01}
.section_pm_44 .col_l .text .titleBox:nth-last-child(1) {	margin:0}   /*排前的第一 子集 边框为0*/
.section_pm_44 .col_l .text .titleBox{ padding: 0 0 11px 4px; margin-bottom: 8px; border-bottom: #a8a8a8 1px dashed;}
.section_pm_44 .col_r .scroll_Pic_2{width: 100%; margin-bottom: 15px;}
.section_pm_44 .col_r .scroll_Pic_2 .swiper-slide img { height:260px;}	
.section_pm_44 .col_r .list{ display: block; width: 100%;  background: url(http://www.xinhuanet.com/food/2016FDCzb/img/xwjjdot.jpg) 0 center no-repeat!important; padding-left: 12px; height: 40px; font-weight: bold;}
.section_pm_44 .col_r .list a{line-height: 35px;  font-size: 16px; display: block;width: 100%; overflow: hidden;}


 
/*栏目样式17*/
.section_pm_25 { width: 1100px; margin: 0 auto; padding-top: 30px;}
.section_pm_25 .sec{width: calc(100% / 3 - 75px); float: left; margin-left: 10px; margin-right: 10px;  padding: 50px 25px 30px 25px; background-color: #fafafa; border-bottom: 1px solid #cfcfcf; border-left: 1px solid #cfcfcf; border-right: 1px solid #cfcfcf; border-top: 2px solid #bf1515; position: relative; left: 0px; bottom: 0px;}
.section_pm_25 .sec .line{ position: absolute;left: -1px; top: -20px; width: 155px; height: 40px;}
.section_pm_25 .sec .info{ width: 100%; display: block; height: 155px;}
.section_pm_25 .sec .info h3 a{line-height: 30px;  font-size: 18px; display: block;width: 100%; overflow: hidden;height: 40px; }
.section_pm_25 .sec .info .pic{float: left; width: calc(50% - 10px); margin-right: 10px;}
.section_pm_25 .sec .info .pic img{ width: 100%;}
.section_pm_25 .sec .info .abstract{line-height: 1.75; color: #444; text-indent: 2em; float: left; display: block; width: 50%; height:96px; overflow:hidden; text-align:justify; font-size: 14px;}
.section_pm_25 .sec .info .abstract .more a { color: #c00; text-decoration: none;}
.section_pm_25 .sec .list{ display: block; width: 100%; height: 30px; overflow: hidden; line-height: 30px;  background: url(http://www.xinhuanet.com/food/2016FDCzb/img/xwjjdot.jpg) 0 center no-repeat!important; padding-left: 12px;}
.section_pm_25 .sec .list a{line-height: 30px;  font-size: 16px; transition: 0.5s; display: block;width: 100%; overflow: hidden; }
.section_pm_25 .sec .more_3 a{position: absolute;  right: 0px; top: -25px; line-height: 30px; height: 30px; overflow: hidden; width: 50px;color: #2c7fdb; font-style: italic; }



 /*高清样式4*/   
.section_pm_40{ width: 100%;}
.section_pm_40 .swiper-slide {/*background-color:rgb(0,0,0);*/; position: relative; left: 0px; bottom: 0px; opacity: 0.4;}
.section_pm_40 .swiper-slide.swiper-slide-active{opacity:1;}
.section_pm_40 .swiper-slide img { width: 100%; opacity: 0.4;}
.section_pm_40 .swiper-slide.swiper-slide-active img{opacity:1;}
.section_pm_40 .swiper-container .swiper-wrapper .swiper-slide img{ width: 100%; height: auto;}
.section_pm_40 .swiper-button-next, .section_pm_40 .swiper-container-rtl .swiper-button-prev { background-image: url(http://www.xinhuanet.com/info/zgcbh2017/images/tuyou_btn_r.png); background-repeat: no-repeat;  background-position: center; right: 20%; left: auto; width: 100px; height: 100px; border-radius: 50%; background-color: #f7a524; top:40%;}
.section_pm_40 .swiper-button-prev, .section_pm_40 .swiper-container-rtl .swiper-button-next { background-image: url(http://www.xinhuanet.com/info/zgcbh2017/images/tuyou_btn_l.png); background-repeat: no-repeat;  background-position: center; left: 20%;  right: auto;  width: 100px; height: 100px; border-radius: 50%; background-color: #f7a524;	top:40%;}
.section_pm_40 .swiper-container .swiper-wrapper .swiper-slide .inf{ position: absolute; left: 0; bottom: 0; width: 100%; height: 50px; overflow: hidden; z-index: 8; color: #fff; white-space: normal; word-wrap: break-word;}
.section_pm_40 .swiper-container .swiper-wrapper .swiper-slide .inf a{ position: absolute; left: 0; bottom: 0; width: 98%; height: 3em; font-size: 1.2em; line-height: 3em; text-align: left; padding-left: 1%; padding-right: 1% overflow: hidden; z-index: 8; color: #fff; white-space: normal; word-wrap: break-word;}
.section_pm_40 .swiper-container .swiper-wrapper .swiper-slide .bg_inf{position: absolute; left: 0;  bottom: 0; width: 100%; height: 50px; background-color: rgba(0, 0, 0, 0.75); z-index: 7;}



/*返回*/
.bar{ display:block; width:100px; height:80px; position:fixed; right:20px; bottom:100px; cursor:pointer; z-index: 20000;}
.bar h3{ width:100px; height:40px; display:block; font-size:18px; color:#0074b1; line-height:40px; text-align:center; background:#abcea7; margin-bottom:2px;}
.bar h3 a{ width:100px; height:40px; font-size:18px; color:#ffffff; line-height:40px; text-align:center; text-decoration:none; }
.bar .toTop{ width:70px; height:70px; background:url(http://www.xinhuanet.com/food/20180608zzzxd/img/top.png) no-repeat; margin:0px auto; margin-top:5px; cursor:pointer; }


/*footer*/
.footer { color:#fff; font-size:16px; padding:30px 0; line-height:25px; background-color:#a21e12; width: 100%; }
.footer p { text-align:center; }



.section {
    margin: 60px auto 0px;
    width: 1200px;
}
.section-13 .section-title {
    height:60px;
    background: url(http://www.newsimg.cn/food/2019saz/img/tit_bg1.png) no-repeat center bottom;
    text-align: center;
    color:#0061c6;
    font-size:34px;
    line-height:60px;
	font-weight: bold;
}
.section-13 .sec_cont {
    padding-top: 40px;
    margin-left: -13px;
}
.section-13 .sec_cont .item_div1 {
    width: 290px;
    height: 200px;
    background:#ff6113;
    padding: 40px 25px;
    box-sizing: border-box;
    margin-left: 13px;
    margin-bottom: 13px;
}
.section-13 .sec_cont .item_div2 {
    width: 290px;
    height: 200px;
    box-sizing: border-box;
    margin-left: 13px;
    margin-bottom: 13px;
}

.fl {
    float: left;
}
.section-13 .sec_cont .item_div3 {
    width: 594px;
    height: 200px;
    box-sizing: border-box;
    margin-left: 13px;
    background:#0061c6;
    padding: 40px 25px;
    margin-bottom: 13px;
}
.section-13 .sec_cont .item_div2 {
    width: 290px;
    height: 200px;
    box-sizing: border-box;
    margin-left: 13px;
    margin-bottom: 13px;
}
.section-13 .sec_cont .item_div4 {
    width: 594px;
    height: 200px;
    box-sizing: border-box;
    margin-left: 13px;
    background: #ea9a2d;
    padding: 40px 25px;
    margin-bottom: 13px;
}
.section-13 .sec_cont .item_div5 {
    width: 290px;
    height: 200px;
    box-sizing: border-box;
    margin-left: 13px;
    background:#2BA1DB;
    padding: 40px 25px;
    margin-bottom: 13px;
}
.section-13 .sec_cont .item_div .tit a {
    color: #fff;
    font-size: 18px;
}
.section-13 .sec_cont .item_div .note {
    color: #fff;
    font-size: 14px;
}
